Error

two or more packages specified (libjerasure2 libsane-extras)